Please make sure to update to WPML 4.3.6 and check our list of Known Issues before reporting

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 7 replies, has 2 voices.

Last updated by Bigul 1 year, 6 months ago.

Assigned support staff: Bigul.

Author Posts
July 6, 2018 at 8:40 am #2470127

teameK

1. I have published the product test2.
2. I did an English replica check and translated it.
3. One person made the purchase on the English site.
4. One person made a purchase on the Korean site. ..... (Problem !!!)

The third item was sold out.
The fourth should not proceed.
The product is not synchronizing.

July 6, 2018 at 8:58 am #2470155

teameK

2. I did an English replica check and translated it.
a typing error : translated --> duplicate

July 9, 2018 at 6:14 am #2474959

Bigul
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello,

Welcome to the WPML support forum. I will do my best to help you to resolve these issues.

Maybe you are facing this issue because you are using the older version of WooCommerce, WPML and WooCommerce Multilingual. Please upgrade to the latest version of the plugins after a full site backup. After the upgrade, update the products(just resave) and its translations, then make sure the issue is existing or not.

--
Thanks!

Bigul

July 19, 2018 at 12:33 am #2533271

teameK

This is a problem with the "WooCommerce Frontend Manager - Ultimate" plugin. (by WC Lovers)
I asked "WC Lovers".
But over a month.
It seems that the solution is not easy.

The problem is to implement translation-replication (synchronization) on the front-end page.

I hope you can help with this problem.
There is an email address.
wclovers.contact@gmail.com

July 19, 2018 at 3:45 pm #2535152

Bigul
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello,

Thank you for the feedback. Does it work as expected when WooCommerce Frontend Manager - Ultimate plugin is deactivate?

For your kind information, WooCommerce Frontend Manager - Ultimate plugin is not listed on the WPML compatibility list for the Plugins - https://wpml.org/documentation/plugins-compatibility. It does not mean that this plugin is not compatible with WPML, but our compatibility team has not tested it yet.

Please fill the private details fields after a full site backup. I would like to access the admin area of your site for further checking. Please check the following links for more details about our private information sharing policies.

hidden link

https://wpml.org/purchase/support-policy/privacy-and-security-when-providing-debug-information-for-support/

--
Thanks!

Bigul

July 24, 2018 at 3:31 pm #2575535

Bigul
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello,

Thank you for the login information. Maybe you are having the issue because you are using the older version of WooCommerce and WooCommerce Frontend Manager now. Please check the attached images. Have you downgraded it because of this conflict?

I am unable to reproduce the issue exactly on your site. Becuase I am not familiar to WooCommerce Frontend Manager. Therefore please let me know the exact steps to reproduce the issue on your site.

--
Thanks!

Bigul

July 26, 2018 at 3:56 am #2582805

teameK

I'll tell you my need again.

I hope to express "wp-admin's language translator " in the front-end.

Please write the code for this.

July 26, 2018 at 3:47 pm #2585226

Bigul
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello,

Thank you for the updates. For your kind updates, there are limitations to achieve this requirement because of the following reasons.

a) WooCommerce Frontend Manager - Ultimate plugin is not compatible with WPML

b) The WPML Language widget is designed to functioning only in the native Edit Screen.

Please check with WC Lovers team that they are applied for our Compatibility program or not. That is the official channel to make a plugin/theme compatible with WPML. Check the following link for more details.

https://wpml.org/documentation/theme-compatibility/go-global-program/

--
Thanks!

Bigul

The topic ‘[Closed] The product is not synchronizing.’ is closed to new replies.